ON_RTreeSphere Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h>`

## Public Attributes

double | m_point [3]
double | m_radius

## Detailed Description

Definition at line 90 of file opennurbs_rtree.h.

## Member Data Documentation

double ON_RTreeSphere::m_point[3]

Definition at line 92 of file opennurbs_rtree.h.

double ON_RTreeSphere::m_radius

Definition at line 93 of file opennurbs_rtree.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h